Subject: New Reply Received - 9591164746 return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 14:27:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  9591164746 return order  Ticket comment <div>Hi!</div>
<div><br></div>
<div>Thank you for your prompt response. I have decided to just exchange the product in your Marina Mall Abu dhabi branch as I prefer to get the product instead of returning in credit the amount that I paid.</div>
<div><br></div>
<div>Hope the next purchase would be smooth.</div>
<div>Have a nice day!</div>
<div><br></div>
<div>
<br><br><br><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, October 21, 2022, 7:56 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2983725619"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><div dir="ltr"> Hi Ranin,<br style=""><br style=""><br style="">Thank you for reaching out to us and giving us the opportunity to serve you.<br style=""><br style="">We sincerely apologize for any convenience. Please note that we created a return request on 10/21/22. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details once you want the items to be collected so we can arrange the delivery.<br style=""><br style="">Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br style=""><br style="">We are looking forward to hear from you soon. Thank you for your help!<br style=""><br style=""><div> </div>
<div style="">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400">Centrepoint </span>Support Team.</div>
</div></div>
<div dir="ltr">​</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034329